<!DOCTYPE html>
<html lang="en">

<head>
  <!-- Required meta tags always come first -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <link rel="stylesheet" href="css/normalize.css" type="text/css" />
  <link rel="stylesheet" href="css/style.css" type="text/css" />
</head>

<body>
  <img id="logo" src="img/logo.png">
  <div class="wrapper">
    <a href="http://connorgutman.com/bungalow/thebungalowsm/index.html"><div id="sm"><div class="img-container"><img src="img/LogoSM.png"></div></div></a>
    <a href="http://connorgutman.com/bungalow/thebungalowhb/index.html"><div id="hb"><div class="img-container2"><img src="img/LogoHB.png"></div></div></a>
  </div>
  <!-- jQuery first, then Bootstrap JS. -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.4/jquery.min.js"></script>
</body>

</html>
